.banner{
	position: relative;
}
.banner .swiper-slide{
	position: relative;
}
.banner .swiper-slide img{
	position: relative;
	display:block;
	width:100%;
}
.banner-con{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index: 1;
}

.banner-con .flex{
	align-items: center;
	height:100%;
}
.banner-text{
	text-align: right;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.banner-p1{
	font-size:48px;
	line-height: 1.6;
	font-weight:800;
	color:#fff;
	width:100%;
}
.banner-p2{
	font-size:24px;
	line-height: 1;
	font-weight:800;
	color:#fff;
	width:100%;
}
.index-more{
	display: block;
	margin-top:50px;
	width:180px;
	height:50px;
	line-height: 50px;
	text-align: center;
	color:#fff;
	font-size:15px;
	font-weight:400;
	background: #155aa1;
}
.index-more:hover{
	background: #3873af;
	color:#fff;
}
.banner-next{
	background: none!important;
	height:auto!important;
}
.banner-next:after{
	display: none!important;
}
.banner-next img{
	width:50px!important;
}
.banner-next:hover{
	background: none!important;
}

.banner-prev{
	background: none!important;
	height:auto!important;
}
.banner-prev:after{
	display: none!important;
}
.banner-prev img{
	width:50px!important;
}
.banner-prev:hover{
	background: none!important;
}

.banner-pagination{
	bottom:30px!important;
}

.banner .swiper-pagination-bullet{
	background: #fff!important;
	height:3px!important;
	width:50px!important;
	opacity: 0.5!important;
	border-radius: 0!important;
}
.banner .swiper-pagination-bullet-active{
	background: #284d98!important;
	opacity: 0.8!important;
}
.index-text-p1{
	font-size:16px;
	color:#155aa1;
	line-height:1;
	font-weight:400;
	margin-top:0px;
	width:100%;
	text-transform: uppercase;
}
.index-text-p2{
	font-size:40px;
	color:#333333;
	line-height:1;
	font-weight:600;
	margin-top:25px;
	width:100%;
}
@media(max-width:999px){
	.banner{
		margin-top: 64px;
	}
	.banner-p1{
		font-size:14px;
	}
	.banner .index-more{
		display: none;
	}
	.banner-pagination{
		bottom:0!important;
	}
	.index-text-p1{
		font-size: 16px;
		margin-top:0px;
	}
	.index-text-p2{
		font-size: 30px;
		margin-top:10px;
	}
	.banner-p2{
		font-size:14px;
	}
}
.s1{
	padding:100px 0;
}
.s1-bg{
	position: relative;
	width: 100%;
}
.s1-bg:after{
	position: absolute;
	display: block;
	content: '';
	background: rgb(31,70,118,0.3);
	top:0;
	left:0;
	z-index: 2;
	width:100%;
	height:100%;
}
.s1-tab{
	position: relative;
	width:100%;
	z-index: 1;
	display: none;
}
.s1-tab-hover{
	display: block;
}
.s1-tab img{
	display: block;
	width:100%;
}
.s1-top{
	width:100%;
	position: relative;
}
.s1-text{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index: 3;
}
.s1-text-tab{
	position: relative;
	width:calc(100% / 3);
	padding:80px 50px;
	box-sizing: border-box;
	cursor: pointer;
}
.s1-text-tab:after{
	position: absolute;
	content: '';
	display: block;
	right:0;
	top:0;
	width:2px;
	height:100%;
	background: #8fa3bb;
	z-index: 4;
}
.s1-text-tab:last-child:after{
	display: none;
}

.s1-p1{
	font-size:24px;
	line-height: 1;
	color:#fff;
	font-weight:400;
}
.s1-p2{
	font-size:16px;
	line-height: 2;
	color:#fff;
	font-weight:400;
	max-width:320px;
	margin-top:20px;
	display: none;
}
.s1-text-tab-hover .s1-p2{
	display: block;
}
.s1-p3{
	font-size:16px;
	color:#fff;
	font-weight:400;
	width:150px;
	height:40px;
	line-height: 40px;
	border:1px solid #fff;
	text-align: center;
	margin-top:80px;
	display: none;
}
.s1-text-tab-hover .s1-p3{
	display: block;
}
.s1-bottom{
	width:100%;
	background: #f5f5f5;
	padding:30px 80px;
	position: relative;
}
.s1swiper{
	padding:0;
}
.s1swiper a{
	display:block;
}
.s1swiper a img{
	display:block;
	width:100%;
}
.s1swiper a p{
	text-align: center;
	margin-top:10px;
	font-size:16px;
	color: #414141;
}
@media(max-width:999px){
	.s1{
		padding:30px 0;
	}
	.s1-text-tab{
		padding:10px;
	}
	.s1-p1{
		font-size:20px;
	}
	.s1-text-tab-hover .s1-p2{
		display: none;
	}
	.s1-p3{
		margin-top:20px;
		width:100px
	}
}

.s2{
	background-image: url(../image/s2bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	position: relative;
	background-attachment: fixed;
}
.s2:after{
	position: absolute;
	content: '';
	display: block;
	right:0;
	top:0;
	width:100%;
	height:100%;
	background: rgb(0,70,149,0.6);
	z-index:1;
}
.s2 .container{
	position: relative;
	z-index:2;
}
.s2-left{
	width:35%;
	padding:100px 100px 100px 0;
	box-sizing: border-box;
	border-right: 1px solid #fff;
}
.s2-right{
	width:65%;
	padding:100px 0 100px 100px;
	box-sizing: border-box;
}
.s2-tab-left{
	width:45%;
	padding-right:30px;
	box-sizing: border-box;
}
.s2-tab-right{
	width:55%;
}
.s2-tab-right img{
	display: block;
	max-width:100%;
}
.s2-p1{
	font-size:36px;
	line-height: 1;
	color:#fff;
	font-weight:400;
}
.s2-p2{
	font-size:16px;
	line-height:2;
	color:#fff;
	font-weight:400;
	margin-top:35px;
}
.s2-p3{
	font-size:16px;
	color:#fff;
	font-weight:400;
	width:150px;
	height:40px;
	line-height: 40px;
	border:1px solid #fff;
	text-align: center;
	margin-top:30px;
	display: block;
}
.s2-p3:hover{
	background: #fff;
}
.s2-tab2{
	margin-top:100px;
}
@media(max-width:999px){
	.s2-left{
		width:100%;
		border-right:none;
		padding:30px 20px;
	}
	.s2-right{
		width:100%;
		padding:30px 20px;
	}
	.s2-tab-left{
		width:100%;
		border-right:none;
		padding:0;
	}
	.s2-tab-right{
		width:100%;
		border-right:none;
		padding:20px 0 0 0;
	}
}
.s5{
	padding:100px 0;
}
/* 左侧图片新闻区域 */
.s5-left-section {
    flex: 1;
    margin-right:0px;
}
.s5-left-section a{
	display: block;
	position: relative;
}
.s5-left-section a:after{
	content:'';
	position: absolute;
	display: block;
	z-index: 2;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgb(0,0,0,0.6);
}
.news-image {
    width: 100%;
    height: auto;
    display: block;
    margin-bottom:100px;
}

.news-info {
	position: absolute;
	z-index: 3;
	left:0;
	bottom:0;
	width:100%;
	box-sizing: border-box;
    padding: 50px;
}

.date1 {
    font-size:50px;
    font-weight: 800;
    color: #284c98;
    display:block;
    margin-bottom: 10px;
}
.date2 {
    font-size: 18px;
    font-weight: 400;
    color: #e0e0e0;
    display:block;
    margin-bottom: 40px;
}
.news-info h2 {
    font-size: 24px;
	font-weight:800;
    margin-bottom: 15px;
    color: #fff;
}

.news-info p {
	color:#e0e0e0;
    font-size: 16px;
    margin-bottom: 40px;
    line-height: 1.8;
	text-align: justify;
	display:-webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	overflow: hidden;
}

.news-info .more-btn {
    display: inline-block;
    padding: 8px 16px;
    background-color: #e0e0e0;
    color: #333;
    text-decoration: none;
    border-radius: 4px;
    transition: background-color 0.3s ease;
}

.more-btn:hover {
    background-color: #fff;
}

/* 右侧新闻列表区域 */
.s5-right-section {
    flex: 1;
	margin-top:100px;
}

.news-card {
	display: block;
    background-color: #e5e5e5;
    padding: 40px;
    margin-bottom: 10px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.news-card .date1 {
    font-size:50px;
    font-weight: 800;
    color: #284c98;
    display:block;
    margin-bottom: 10px;
}
.news-card .date2 {
    font-size: 18px;
    font-weight: 400;
    color: #666666;
    display:block;
    margin-bottom: 25px;
}

.news-card h3 {
    font-size: 16px;
    margin-bottom: 15px;
    color: #333;
}

.news-card p {
	color:#666666;
    font-size: 14px;
    margin-bottom: 20px;
    line-height: 1.8;
	display:-webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	overflow: hidden;
}

.news-card .more-btn2 {
    display: inline-block;
    color: #284c98;
    text-decoration: none;
}
.news-card:hover{
	background: #eee;
}
@media(max-width:1500px){
	.s5-right-section{
		margin-top:0;
	}
	.news-image{
		margin-bottom:0px;
	}
}
@media(max-width:999px){
	.s5{
		padding:30px 0;
	}
	.s5-left-section{
		width:100%;
		flex:auto;
	}
	.news-info{
		padding:20px;
	}
	.news-info p{
		margin-bottom:0;
	}
	.news-info h2{
		font-size:20px;
		line-height: 1.6;
	}
	.news-info .more-btn{
		display: none;
	}
	.s5-right-section{
		flex:auto;
		width:100%;
		margin-top:20px;
	}
}
